MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 433: Zeile 433:
tr.mw-statistics-views-total {
tr.mw-statistics-views-total {
font-weight: bold;
font-weight: bold;
}
/* ab Mediawiki 1.22 */
div#content {
/*border: 1px solid #00509F;*/
}
}